import { BaseOutput } from './base-output';
export declare class WebTTSOutput extends BaseOutput {
    private synth;
    private rate;
    constructor(options?: any);
    speak(text: string): void;
    stop(): void;
    setOptions(options: any): void;
}
